body .heading h1, body .heading h2, body .heading h3, body .heading h4 {
  margin: 0 0 10px 0;
  padding: 0;
}

body .heading h1 strong, body .heading h2 strong, body .heading h3 strong, body .heading h4 strong {
  font-weight: 600;
} 

body .heading h1.large{
  font-size: 40px;
}
body .heading h1.medium{
  font-size: 20px;
}
body .heading h1.small{
  font-size: 16px;
}

body .heading h2.large{
  font-size: 40px;
}
body .heading h2.medium{
  font-size: 20px;
}
body .heading h2.small{
  font-size: 16px;
}

body .heading h3.large{
  font-size: 40px;
}
body .heading h3.medium{
  font-size: 20px;
}
body .heading h3.small{
  font-size: 16px;
}

body .heading h4.large{
  font-size: 40px;
}
body .heading h4.medium{
  font-size: 20px;
}
body .heading h4.small{
  font-size: 16px;
}